{
    "format_version": "1.10.0",
    "minecraft:attachable": {
        "description": {
            "identifier": "md:md_brush",
            "render_controllers": [
                "controller.render.default"
            ],
            "materials": {
                "default": "entity_static"
            },
            "textures": {
                "default": "textures/entity/md_brush"
            },
            "geometry": {
                "default": "geometry.md_brush"
            },
            "animations": {
                "tps": "animation.md_brush.tp",
                "fps": "animation.md_brush.fp"
            },
            "scripts": {
                "animate": [
                    {
                        "tps": "!c.is_first_person"
                    },
                    {
                        "fps": "c.is_first_person"
                    }
                ]
            }
        }
    }
}